vich_uploader:
    db_driver: orm

    mappings:
        products:
            uri_prefix: /images/products
            upload_destination: '%kernel.project_dir%/public/images/products'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        product_categories:
            uri_prefix: /images/product_categories
            upload_destination: '%kernel.project_dir%/public/images/product_categories'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        media:
            uri_prefix: /images/media
            upload_destination: '%kernel.project_dir%/public/images/media'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        pages:
            uri_prefix: /images/pages
            upload_destination: '%kernel.project_dir%/public/images/pages'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true
        establishment:
            uri_prefix: /images/establishment
            upload_destination: '%kernel.project_dir%/public/images/establishment'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true